openapi: '3.0.3'
info:
  title: Kontur Focus and Compliance REST API Library
  version: '1.0'
servers:
  - url: https://focus-api.kontur.ru/api3
  - url: https://kyc.kontur.ru/api
paths:
  /test:
    get:
      responses:
        '200':
          description: OK
